/*______                             __     __  __________       __
 /_  __/___ _____  ____ ____  ____  / /_   /  |/  /_  __/ |     / /
  / / / __ `/ __ \/ __ `/ _ \/ __ \/ __/  / /|_/ / / /  | | /| / / 
 / / / /_/ / / / / /_/ /  __/ / / / /_   / /  / / / /   | |/ |/ /  
/_/  \__,_/_/ /_/\__, /\___/_/ /_/\__/  /_/  /_/ /_/    |__/|__/   
                /____/                                             
*/
.margin-auto{
 margin: auto; 
}

.margin-0{
  margin: 0px;
}
.padding-0{
  padding: 0px;
}

.mt10{margin-top: 10px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt75{margin-top: 75px;}
.mt100{margin-top: 100px;}
.mt150{margin-top: 150px;}
.mt200{margin-top: 200px;}
.mt300{margin-top: 300px;}

.mr5{margin-right: 5px;}
.mr10{margin-right: 10px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}
.mr50{margin-right: 50px;}
.mr60{margin-right: 60px;}
.mr75{margin-right: 75px;}
.mr100{margin-right: 100px;}
.mr150{margin-right: 150px;}
.mr200{margin-right: 200px;}
.mr300{margin-right: 300px;}

.ml5{margin-left: 5px;}
.ml10{margin-left: 10px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}
.ml50{margin-left: 50px;}
.ml60{margin-left: 60px;}
.ml75{margin-left: 75px;}
.ml100{margin-left: 100px;}
.ml150{margin-left: 150px;}
.ml200{margin-left: 200px;}
.ml300{margin-left: 300px;}

.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb75{margin-bottom: 75px;}
.mb100{margin-bottom: 100px;}
.mb150{margin-bottom: 150px;}
.mb200{margin-bottom: 200px;}
.mb300{margin-bottom: 300px;}

.pt10{padding-top: 10px;}
.pt20{padding-top: 20px;}
.pt25{padding-top: 25px;}
.pt30{padding-top: 30px;}
.pt40{padding-top: 40px;}
.pt50{padding-top: 50px;}
.pt75{padding-top: 75px;}
.pt100{padding-top: 100px;}
.pt150{padding-top: 150px;}
.pt200{padding-top: 200px;}
.pt300{padding-top: 300px;}

.pb10{padding-bottom: 10px;}
.pb20{padding-bottom: 20px;}
.pb25{padding-bottom: 25px;}
.pb30{padding-bottom: 30px;}
.pb40{padding-bottom: 40px;}
.pb50{padding-bottom: 50px;}
.pb75{padding-bottom: 75px;}
.pb100{padding-bottom: 100px;}
.pb150{padding-bottom: 150px;}
.pb200{padding-bottom: 200px;}
.pb300{padding-bottom: 300px;}

.pl0{padding-left:0;}

.minH100{min-height:100px;}
.minH200{min-height:200px;}
.minH300{min-height:300px;}
.minH400{min-height:400px;}
.minH500{min-height:500px;}
.minH750{min-height:750px;}
.minH1000{min-height:1000px;}

.maxH100{max-height:100px;}
.maxH200{max-height:200px;}
.maxH300{max-height:300px;}
.maxH400{max-height:400px;}
.maxH500{max-height:500px;}
.maxH750{max-height:750px;}
.maxH1000{max-height:1000px;}

.width-25{
  width: 25%;
}
.width-50{
  width: 50%;
}
.width-75{
  width: 75%;
}
.width-100{
  width: 100%;
}

.white-text{
  color: #fff;
}
.black-text{
  color: #000; 
}

.display-inline{
 display: inline-block; 
}
.display-block{
 display: block;  
}
.display-none{
 display: none; 
}

.box-shadow{
  -webkit-box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
  -moz-box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
  box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
}

.transition {

}

/* /* Green circles for icons (from verity) */
.icon-box a{
  padding-top: 5px;
    display: inline-block;
    width: 28px;
    height: 28px;
    background-color: #8CC53E;
    text-align: center;
    border-radius: 19px;
  	color: #fff;
}

.box-shadow{
 -webkit-box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
 -moz-box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
 box-shadow: 0px 1px 1px 1px rgba(102,102,102,.5);
}

/* Green circles for icons (from verity) */
.icon-box a{
 padding-top: 5px;
   display: inline-block;
   width: 28px;
   height: 28px;
   background-color: #8CC53E;
   text-align: center;
   border-radius: 19px;
 	color: #fff;
}

/* Icon Zoom */
.IconZoom img{
 transition: all .2s ease-in-out;
}
.IconZoom:hover img{
 -webkit-transform: scale(1.4); 
 -moz-transform: scale(1.4);
 -o-transform: scale(1.4);
 transform: scale(1.4);
}

/* image fade */

.imageFadeMove{
 display:block;
 position:relative;
}
.imageFadeMove::before{
content:'\f00e';
 	font-family:'fontawesome';
 	position:absolute;
 	top:75px;
 	left: calc(50% - 21px);
 	width:42px;
 	height:42px;
 	border-radius:3px;
 	line-height:42px;
 	text-align:center;
  background-color:#ed1c24;
 	color:#FFF;
 	font-size:20px;
 	opacity:0;
 	transition: opacity 0.2s;
}

.imageFadeMove::after{
 	content: '';
 	position: absolute;
 	border-radius:3px;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height:100%;
 	opacity: 0;
 	background:#666;
transition: opacity .2s ease-in-out;
}
.imageFadeMove:hover:after{
 	opacity: 0.3;
}
.imageFadeMove:hover:before{
opacity: 1; 
/*  	transform:translatey(50%); */
}

/* 5 Columns */
@media (min-width:1200px){
  .col-5{
    width:20%;
  }
}